﻿
@media (max-width: 1600px) {
    .estate_list .title{width:85%;}

    .pro_list .pic span{font-size: 18px;}
    .pro_list .pic span img{width:20px;}

    .news_img{width:350px;height:350px;margin-top:100px;}
    .news_name{left:260px;top:50px;}
}
@media (max-width: 1500px) {

}
@media (max-width: 1366px) {
    .pro_list .pic span{font-size: 16px;}
}
@media (max-width: 1200px) {

    .pro_list .pic .time{display: none;}

    .news_img{width:300px;height:300px;margin-top:130px;}
    .news_name{left:220px;top:100px;width:140px;height:140px;}
    .news_name h3{margin-top:47px;}

    .foot_nav{margin-top:15px;}
}

@media (max-width: 992px) {
    .nav li a{font-size: 14px;}

    .section_three{padding:50px 0;}
    .news_more{display: none;}
    .news_img{margin:20px auto 40px;width:400px;height:400px;}
    .news_name{top:-8px;left:50%;margin-left:94px;}


    /*内页*/

    .list_imT dt{width:260px;}
    .list_imT dd{margin-left:300px;padding:17px 20px;}
    .list_imT dd a{font-size: 18px;}
    .list_imT dd p{line-height: 24px;height:48px;-webkit-line-clamp:2;margin-top:10px;}






}
@media (max-width: 767px) {

    .header{padding:5px 15px;height:60px;background:#002980;}
    .logo{width:80%;float: none;margin:0 auto;}
    .logo a{height:50px;}
    .logo a img{right:0;}
    .menu{position: relative;float: left;width:30px;height:50px;}
    .menu img{position: absolute;top:0;bottom:0;left:0;margin:auto;width:28px;}
    .ser_m{ position: absolute;top:5px;right:15px;width:30px;height:50px;}
    .ser_m img{position: absolute;top:0;bottom:0;right:0;margin:auto;width:28px;}
    .ser_form_m{position: absolute;right:-5px;top:5px;width:250px;background: #fff;height:40px;line-height: 40px;padding:0 10px 0 20px;border-radius: 20px;overflow:hidden;display: none;}
    .ser_form_m input{border:none;background: none;vertical-align: top;height:40px;line-height: 40px;padding:0;}
    .ser_form_m input.input_txt{width:180px;font-size: 14px;}
    .ser_form_m input.input_sub{width:30px;background: url(../images/sear2_2.png) no-repeat center center;background-size: 28px;}


    .banner .slick-dots {bottom:10px;}
    .banner .slick-dots li{width:10px;height:10px;margin:0 5px;}

    .body_box.on{transform: translate3d(70%,0,0);-webkit-transform: translate3d(70%,0,0)}
    .left_bg{position: fixed;top:0;left:0;width:100%;height:100%;z-index:50;display: none;}
    .left_bg.on{display: block;}
    .left_navBox{position: fixed;top:0;left:0;width:70%;height:100%;z-index:100;background:#fff;
    transform: translate3d(-100%,0,0);-webkit-transform: translate3d(-100%,0,0)}
    .left_navBox.on{transform: translate3d(0,0,0);-webkit-transform: translate3d(0,0,0)}
    .left_title{height:60px;text-align: center;font-size: 20px;color:#fff;line-height: 60px;overflow: hidden;background:#002980; }
    .left_nav{padding:20px 15px 80px;overflow-y:auto;-webkit-overflow-scrolling : touch;  height:100%;}
    .left_nav li a{display: block;line-height: 40px;height:40px;font-size:18px;padding:0 30px;position:relative;}
    .left_nav li a:before{content:"";display: block;position: absolute;left:5px;top:17px;width:6px;height:6px;border-radius: 50%;background: #002980;}
    .left_nav li a i{display: none;position: absolute;right:10px;top:9px;width:20px;height:20px;border-radius: 50%;background: #002980;color:#fff;font-size: 18px;text-align: center;line-height: 18px;}
    .left_navTwo li a:before{display: none;}
    .left_navTwo li a{padding:0 0 0 50px;font-size: 16px;}
    .left_navThree li a{padding-left:70px;font-size: 14px;}
    .left_navFour li a{padding-left:80px;}
    .left_nav ul{display: none;}
    .left_nav li a i.in{display: block;}
    .left_nav li a.on{color:#002980;}

    .one_title{padding:50px 0;width:240px;}
    .one_title .ti_img1{width:80px;left:-54px;margin-top:-39px;}
    .one_title .ti_img2{width:80px;left:-35px;margin-top:-48px;}
    .one_title .ti_img3{width:14px;margin-top:-16px;right:48px;}
    .one_title .ti_img4{width:25px;margin-top:-24px;right:10px;}
    .one_title h3{font-size: 18px;line-height: 32px;padding-right:80px;width:240px;}
    .one_title p{font-size: 12px;line-height: 24px;padding-right:80px;width:240px;}


    .estate_cont .row{margin-left:0;}
    .estate_list{padding:0 15px 0 0;margin-bottom:40px;}
    .estate_list .title a{display: none;}
    .estate_list .title{padding:10px;}
    .estate_list .title h3{line-height: 24px;height:24px;}
    .estate_list .title p{line-height: 24px;height:24px;}
    .estate_list .title:after{right:-10px;bottom:-10px;width:15px;height:15px;}
    .estate_list .title{width:93%;}


    .section_two{margin-top:40px;padding:40px 0 60px;}
    .pro_list{margin:0 10px;}
    .pro_list .pic span{line-height: 30px;height:30px;font-size: 14px;}
    .pro_list .pic span img{width:15px;}
    .pro_list .pic{padding:0 10px;}
    .pro_slider .slick-prev,.pro_slider .slick-next{background-size: 25px;}
    .pro_slider .slick-prev{left:0;}
    .pro_slider .slick-next{right:0;}
    .pro_slider .custom_paging{bottom:-40px;}
    .pro_slider .custom_paging li{font-size: 14px;}

    .section_three{padding:30px 0;}
    .news_img{padding:5px;}
    .news_list{margin-bottom:20px;}
    .news_list dt{width:75px;height:137px;padding:5px 12px;}
    .news_list dt h3{font-size: 20px;letter-spacing:1px;}
    .news_list dt span{font-size: 18px;letter-spacing:0;}
    .news_list dd{margin-left:105px;}
    .news_list dd a{font-size: 18px;}
    .news_list dd p{-webkit-line-clamp:3;height:72px;line-height: 24px;margin-top:5px;}
    .news_list dd:before{background-size: 18px;left:-18px;top:18px;width:18px;}
    .news_list:hover dd:before{background-size: 18px;}


    .footer{background: #ababab;padding:10px 0;}
    .copy{color:#fff;text-align: center;}
    .copy a{color:#fff;}


    /*内页*/
    .det_con{padding:0;}
    .det_nav li a{padding-bottom:10px;}
    .det_nav:before{top:37px;}

    .navItem{margin-top:20px;}
    .det_navTwo{border-radius: 10px;background: #f6f6f6;padding:10px 25px;margin:0 15px;}
    .det_navTwo li {float:none;display: block;width:100%;padding:5px 0;}
    .det_navTwo li a{text-align: left;}
    .det_navThree{position: static;}
    .det_navThree li a{padding-left:30px;color:#b5b5b5;}

    .det_content{margin:30px 0;}

    .list_imT{padding-bottom:20px;}
    .list_imT dt{width:200px;}
    .list_imT dd{margin-left:220px;padding:10px 15px;}
    .list_imT dd a{font-size: 16px;padding-right:95px;}
    .list_imT dd p{line-height: 22px;height:44px; margin-top:2px;}
    .list_imT dd:before{background-size:16px;width:16px;left:-16px;top:15px;}
    .list_imT:hover dd:before{background-size:16px;}


    .page li a{font-size: 14px;background: #707070;}
    .page li.n a{color:#fff;border-radius:8px; height:25px;padding:0 8px;line-height: 25px;}
    .page li a:hover{background: #002980;}
    .page li.w a:hover{background: #002980;}
    .page li.w.on a{background: #002980;}

    .text_cont .list_imT dt{display: none;}
    .text_cont .list_imT dd{margin-left:10px;}

    .ser_title{font-size: 18px;padding:10px 0;}
    .result_list li{padding:15px 0;}
    .result_list{padding-bottom:30px;}

    .news_title {margin:10px 0;}
    .news_title h3{font-size: 18px;line-height: 26px;margin-bottom:5px;}
    .det_page li a{background: #002980;color:#fff;padding:3px 10px;margin:15px 0;}
    .det_page li a:hover{color:#fff;}

    .pro_img dd {padding:10px;}
    .pro_img dd h3{line-height: 24px;}
    .pro_img dd p{line-height: 24px;}

    .pro_img{margin:20px 0;}

    .proSlider .slider-for{width:71%;padding-right:0;}
    .proSlider .slider-for .slick-slide{ padding:0 5px 5px 0;}
    .proSlider .slider-for .slick-slide .pro_img dd:after{width:10px;height:10px;
        border-right:1px solid #002980;border-bottom:1px solid #002980;right:-5px;bottom:-5px;}
    .proSlider .slider-nav .slick-prev, .proSlider .slider-nav .slick-next{background-size: 25px;}
    .proSlider .slider-nav .slick-slide{margin-bottom:5px; }

}


@media (max-width: 600px){



    .list_imT dt{width:140px;height:92px;position: relative;overflow: hidden;}
    .list_imT dt img{max-width: none;position: absolute;left:50%;top:0;transform: translateX(-50%);-webkit-transform: translateX(-50%);}
    .list_imT dd{margin-left:160px;padding:10px;}
    .list_imT dd a{ padding-right:70px;}
    .list_imT dd a span{font-size: 12px;}

}
@media (max-width: 500px){
    .news_img{width:300px;height:300px;}
    .news_name{margin-left:75px;width:100px;height:100px;top:8px;}
    .news_name h3{font-size: 18px;margin:30px 0 0;}
    .news_name span{font-size: 16px;}


    .list_imT dt{width:120px;}
    .list_imT dd{margin-left:140px;}

}
@media (max-width: 400px){
    .list_imT dt{width:100px;}
    .list_imT dd{margin-left:120px;}

}
@media (max-width: 374px){
    .estate_list{width:100%;}

    .news_img{width:200px;height:200px;}
    .news_name{margin-left:38px; top:-12px;}



    .list_imT dt{width:80px;}
    .list_imT dd{margin-left:95px;}
}

@media (min-width: 768px){

    .det_nav li  a:hover{border-bottom:2px solid #002980;color:#002980;}
    .det_navTwo li a:hover{color:#002980;}


}


@media (min-width: 1600px){
    .container{width:1600px;}
}





